html, body, div, form {
	margin:0px; padding:0px;
}
body	{
	background:#88A0B4 url(images/gradient.jpg) fixed;
	}

h3	{
	font-weight:bold;
	font-size:18px;
	font-family: arial,verdana,Helvetica,sans-serif;
	color:#9f5c1b;
	text-decoration:none;
	}
h2	{
	font-weight:bold;
	font-size:14px;
	font-family: arial,verdana,Helvetica,sans-serif;
	text-decoration:none;
	}
p	{
	font-weight:normal;
	font-size:12px;
	font-family: arial,verdana,Helvetica,sans-serif;
	color:#000000;
	text-decoration:none;
	}

.contenttext	{
	font-weight:normal;
	font-size:12px;
	font-family:arial, verdana, Helvetica,sans-serif;
	color:#003366;
	text-decoration:none;
	}



.linktype	{
	font-weight:normal;
	font-size:11px;
	font-family: verdana,arial,Helvetica,sans-serif;
	color:#003366;
	text-decoration:none;
	}

.spacing	{
	margin-right:7px;
	margin-top:7px;
	}

.footer      {
	font-weight:normal;
	font-size:9px;
	font-family: verdana,arial,Helvetica,sans-serif;
	color:#336699;
	text-decoration:none;
	}

#linktitle	{
	font-weight:bold;
	font-size:12px;
	font-family:arial, verdana, Helvetica,sans-serif;
	color:#000000;
	text-decoration:underline;
	}


#linkhead	{
	font-weight:bold;
	font-size:11px;
	font-family: verdana, arial ,Helvetica,sans-serif;
	color:#003366;
	text-decoration:none;
	}

#linkdates	{
	font-weight:normal;
	font-size:11px;
	font-family: verdana, arial ,Helvetica,sans-serif;
	line-height:17px;
	color:#003366;
	text-decoration:none;
	}

#recententries	{
	font-weight:normal;
	font-size:11px;
	font-family: verdana, arial ,Helvetica,sans-serif;
	line-height:10px;
	color:#003366;
	text-decoration:none;
	}

#searchtext	{
	font-weight:normal;
	font-size:10px;
	font-family: verdana, arial ,Helvetica,sans-serif;
	color:#ffffff;
	text-decoration:none;
	}

a.text:link {
	color:003366;
	text-decoration:none;
	}

a.text:visited {
	color:003366;
	text-decoration:none;
	}

a.text:hover {
	color:003366;
	text-decoration:underline;
	}

a.white:link {
	color:ffffff;
	text-decoration:none;
	}

a.white:visited {
	color:ffffff;
	text-decoration:none;
	}

a.white:hover {
	color:ffffff;
	text-decoration:none;
	}

a.footerlink:link {
	color:003366;
	text-decoration:none;
	}

a.footerlink:visited {
	color:003366;
	text-decoration:none;
	}

a.footerlink:hover {
	color:003366;
	text-decoration:underline;
	}
.comment {border-bottom:1px solid #CCCCCC;}
.posted {color:#999999;}
.standard{FONT-WEIGHT:normal;FONT-SIZE:8pt;FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif}

span.digg {
	vertical-align: -6px;
}

span.footer a.footerlink {
	font-size: 12px;
}

div.comment {
	width: 525px;
	overflow: hidden;
}


/* ^Footer
------------------------------------------------------------------*/
#footer {
	margin:5px auto 0 auto;
	padding:5px 0 0 0;
	text-align:center;
	color:#666;
	border-top:1px solid #CCC;
} #footer p {
	margin:0 0 2px 0;
	font:11px Arial, Verdana, Helvetica, sans-serif;
} #footer p.logoMonsterHolder {
	margin-top:5px;
} #footer img.logoMonster {
	width:186px;
	height:11px;
}
#footer a:link, #footer a:visited { color:#00C; }
#footer a:hover, #footer a:active { color:#C30; }

#featured-partner {margin:0 0 15px 0;}